<div class="contenido">
  <h1>Agregar comuna</h1>

  
  <% form_for :comuna do |f| %>

  <table>

    <tr>
      <td> <label for="comuna_nombre">Nombre</label> </td>
      <td> <%= f.text_field :nombre %> </td>
    </tr>

  </table>

  <%= submit_tag 'Agregar comuna' %>
  <% end %>
</div>
